## python-mapnik 0.0~20150817-da1d9dd

=== debian/changelog ===
python-mapnik (1:0.0~20150817-da1d9dd-1) unstable; urgency=medium

  * New upstream Git snapshot.
  * Drop patches applied upstream.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Aug 2015 22:40:18 +0200

python-mapnik (1:0.0~20150708-c005502-2) unstable; urgency=medium

  * Also build bindings for Python 3.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Jul 2015 21:54:21 +0200

python-mapnik (1:0.0~20150708-c005502-1) unstable; urgency=medium

  * Initial release. (Closes: #792539)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Jul 2015 23:15:09 +0200
