=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=mapnik

%:
	dh $@ \
		--with python2,python3 \
		--buildsystem=pybuild \
		--parallel

override_dh_clean:
	dh_clean mapnik/paths.py

override_dh_auto_clean:
	# Skip

override_dh_auto_test:
	dh_auto_test || echo "Ignoring test failures"

override_dh_install:
	dh_install --list-missing
