## python-mapnik 0.0~20151125-92e79d2

=== debian/changelog ===
python-mapnik (1:0.0~20151125-92e79d2-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:10:17 +0000

python-mapnik (1:0.0~20151125-92e79d2-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump minimum required libmapnik-dev to 3.0.9.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Nov 2015 01:49:26 +0100

python-mapnik (1:0.0~20151022-ab8b1f6-2) unstable; urgency=medium

  * Fix mapniklibpath in paths.py for custom path used by mapnik.
    (closes: #803564)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 31 Oct 2015 17:06:08 +0100

python-mapnik (1:0.0~20151022-ab8b1f6-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Drop system-fonts.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Oct 2015 14:57:43 +0200

python-mapnik (1:0.0~20151012-a063df4-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Use system fonts instead of mapnik specific fonts.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Oct 2015 10:05:56 +0200

python-mapnik (1:0.0~20151010-b223124-1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Oct 2015 17:16:31 +0200

python-mapnik (1:0.0~20150909-1489d53-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Drop patches, included upstream.
  * Require at least libmapnik-dev 3.0.5 for get_format changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Sep 2015 01:25:54 +0200

python-mapnik (1:0.0~20150817-da1d9dd-2) unstable; urgency=medium

  * Use upstream patch for boost library names fix.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Aug 2015 18:36:37 +0200
