=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                libboost-python-dev,
-               libmapnik-dev (>= 3.0.0+ds-2),
+               libmapnik-dev (>= 3.0.9),
                python-all-dev,
                python-setuptools,
                python-nose,
