=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=mapnik
+
+# Use system fonts instead of mapnik specific fonts
+export SYSTEM_FONTS=/usr/share/fonts
+
+# Custom mapnik libraries
+export LIB_DIR_NAME=/mapnik/3.0
 
 %:
 	dh $@ \
