## python-mapnik 0.0~20160412-5b015f2

=== debian/changelog ===
python-mapnik (1:0.0~20160412-5b015f2-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable pycairo support.
    (closes: #823549)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 23:16:09 +0200

python-mapnik (1:0.0~20160330-5d72b49-1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Apr 2016 03:23:28 +0200

python-mapnik (1:0.0~20160317-275bfae-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump minimum required libmapnik-dev to 3.0.10.
  * Bump Standards-Version to 3.9.7, no changes.
  * Update Vcs-Git URL to use HTTPS.
  * Drop license & copyright for mapnik/__init__.py, now LGPL-2.1+ too.
  * Add (build) dependencies on python{,3}-cairo.
  * Drop mapnik-libdir.patch, applied upstream.
  * Override dh_strip to not create dbgsym packages,
    debug files contain no debug symbols.
  * Add patch to fix 'denominator' typo.
  * Enable all hardening buildflags, except pie (causes build failure).

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Mar 2016 21:03:11 +0100
