## python-mapnik 0.0~20160531-f65767a

=== debian/changelog ===
python-mapnik (1:0.0~20160531-f65767a-1) unstable; urgency=medium

  * New upstream git snapshot.
    - Add pycairo support for Python 3.
    - Avoid duplicate conversions registrations.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Jun 2016 00:12:04 +0200
