=== debian/control ===
--- 
+++ 
@@ -6,22 +6,27 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                libboost-python-dev,
-               libmapnik-dev (>= 3.0.9),
+               libmapnik-dev (>= 3.0.10),
                python-all-dev,
                python-setuptools,
+               python-cairo,
+               python-cairo-dev,
                python-nose,
                python3-all-dev,
                python3-setuptools,
+               python3-cairo,
+               python3-cairo-dev,
                python3-nose
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-mapnik.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/python-mapnik.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-mapnik.git
 Homepage: https://github.com/mapnik/python-mapnik
 X-Python-Version: >= 2.5
 
 Package: python-mapnik
 Architecture: any
-Depends: ${python:Depends},
+Depends: python-cairo,
+         ${python:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Provides: ${python:Provides}
@@ -39,7 +44,8 @@
 
 Package: python3-mapnik
 Architecture: any
-Depends: ${python3:Depends},
+Depends: python3-cairo,
+         ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Provides: ${python3:Provides}
