=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# Enable hardening build flags, except:
+#  pie: causes build failure
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+
 export PYBUILD_NAME=mapnik
+
+# Enable Cairo support
+export PYCAIRO=true
 
 # Use system fonts instead of mapnik specific fonts
 export SYSTEM_FONTS=/usr/share/fonts
@@ -30,3 +37,6 @@
 override_dh_install:
 	dh_install --list-missing
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
