## python-mapnik 0.0~20160830-541fd96

=== debian/changelog ===
python-mapnik (1:0.0~20160830-541fd96-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump minimum required libmapnik-dev to 3.0.12.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Sep 2016 15:50:54 +0200

python-mapnik (1:0.0~20160810-3a60211-1~exp1) experimental; urgency=medium

  * New upstream git snapshot.
  * Bump minimum required libmapnik-dev to 3.0.12~rc3.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Aug 2016 19:59:37 +0200

python-mapnik (1:0.0~20160809-7258eea-1~exp1) experimental; urgency=medium

  * New upstream git snapshot.
  * Drop denominator-typo.patch, applied upstream.
  * Bump minimum required libmapnik-dev to 3.0.12~rc2.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Aug 2016 13:48:52 +0200

python-mapnik (1:0.0~20160726-1c4a51d-1~exp2) experimental; urgency=medium

  * Add patch to skip tests for missing data.
  * Rebuild with libmapnik-dev (3.0.12~rc1+ds-1~exp2).

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Aug 2016 11:49:41 +0200

python-mapnik (1:0.0~20160726-1c4a51d-1~exp1) experimental; urgency=medium

  * New upstream git snapshot.
  * Bump minimum required libmapnik-dev to 3.0.12.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Aug 2016 16:06:56 +0200
