## python-mapnik 0.0~20161104-ea5fd11

=== debian/changelog ===
python-mapnik (1:0.0~20161104-ea5fd11-2) unstable; urgency=medium

  * Add patch to fix installation of mapnik.printing module.
    (closes: #843974)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Nov 2016 12:38:38 +0100

python-mapnik (1:0.0~20161104-ea5fd11-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Update skip-tests-for-missing-data.patch for test_pdf_printing().
  * Rebuild for boost1.62 transition.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Nov 2016 15:29:19 +0100
