## python-mapnik 0.0~20170120-8139e5c

=== debian/changelog ===
python-mapnik (1:0.0~20170120-8139e5c-1~exp1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 22:12:46 +1200

python-mapnik (1:0.0~20170120-8139e5c-1~exp1) experimental; urgency=medium

  * New upstream git snapshot.
  * Drop pr123-install-mapnik-printing.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Feb 2017 19:42:26 +0100

python-mapnik (1:0.0~20170119-5a6896f-1~exp1) experimental; urgency=medium

  * New upstream git snapshot.
  * Update get-orig-source script to use the v3.0.x branch.
  * Add license & copyright for demo data & script.
  * Install demo in examples.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jan 2017 15:24:31 +0100
