## python-mapnik 0.0~20180130-804a7947d

=== debian/changelog ===
python-mapnik (1:0.0~20180130-804a7947d-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Rebuild with Mapnik 3.0.19.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Mar 2018 09:56:59 +0100

python-mapnik (1:0.0~20170621-0cd7493f2-3) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.3, no changes.
  * Rebuild with Mapnik 3.0.18.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jan 2018 10:19:12 +0100

python-mapnik (1:0.0~20170621-0cd7493f2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes.
  * Update watch file to use HTTPS.
  * Rebuild with Mapnik 3.0.17.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Nov 2017 15:19:22 +0100

python-mapnik (1:0.0~20170621-0cd7493f2-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Refresh patches.
  * Bump minimum required libmapnik-dev to 3.0.15.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Aug 2017 20:46:40 +0200

python-mapnik (1:0.0~20170602-1635afe-1~exp1) experimental; urgency=medium

  * New upstream git snapshot.
  * Bump minimum required libmapnik-dev to 3.0.14.
  * Enable PIE hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Jun 2017 20:16:11 +0200
