=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                libboost-python-dev,
-               libmapnik-dev (>= 3.0.12),
+               libmapnik-dev (>= 3.0.19),
                python-all-dev,
                python-setuptools,
                python-cairo,
@@ -17,7 +17,7 @@
                python3-cairo,
                python3-cairo-dev,
                python3-nose
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-mapnik.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-mapnik.git
 Homepage: https://github.com/mapnik/python-mapnik
