## python-mapnik 0.0~20180411-fe47aa15e

=== debian/changelog ===
python-mapnik (1:0.0~20180411-fe47aa15e-3) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 17:17:11 +0200

python-mapnik (1:0.0~20180411-fe47aa15e-2) unstable; urgency=medium

  * Add module import tests to autopkgtest configuration.
  * Drop ancient X-Python-Version field.
  * Strip trailing whitespace from control & rules files.
  * Rebuild with icu (60.2-6) & libmapnik3.0 (3.0.20+ds-1+b3).
    (closes: #900167)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 27 May 2018 08:36:47 +0200

python-mapnik (1:0.0~20180411-fe47aa15e-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Rebuild with Mapnik 3.0.20.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Apr 2018 13:00:56 +0200
