=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                libboost-python-dev,
-               libmapnik-dev (>= 3.0.19),
+               libmapnik-dev (>= 3.0.20),
                python-all-dev,
                python-setuptools,
                python-cairo,
@@ -17,11 +17,10 @@
                python3-cairo,
                python3-cairo-dev,
                python3-nose
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-mapnik.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-mapnik.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-mapnik
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-mapnik.git
 Homepage: https://github.com/mapnik/python-mapnik
-X-Python-Version: >= 2.5
 
 Package: python-mapnik
 Architecture: any
@@ -60,4 +59,3 @@
  is intended to work in multi-threaded environments
  .
  This package contains the bindings for Python 3.
-
