## python-mapnik 0.0~20180723-588fc9062

=== debian/changelog ===
python-mapnik (1:0.0~20180723-588fc9062-3ubuntu3) focal; urgency=medium

  * No-change rebuild for icu ABI compatibility (LP: #1873670)

 -- Trent Lloyd <trent.lloyd@canonical.com>  Mon, 20 Apr 2020 10:48:03 +0800

python-mapnik (1:0.0~20180723-588fc9062-3ubuntu2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:22:54 +0100

python-mapnik (1:0.0~20180723-588fc9062-3ubuntu1) focal; urgency=medium

  * Fix boost_pythonXY detection.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 20 Feb 2020 11:08:41 +0000

python-mapnik (1:0.0~20180723-588fc9062-3build4) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 08:31:59 +0100

python-mapnik (1:0.0~20180723-588fc9062-3build3) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:26:41 +0000

python-mapnik (1:0.0~20180723-588fc9062-3build2) focal; urgency=medium

  * No-change upload to build with proj from the release pocket.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Oct 2019 11:41:12 +0200

python-mapnik (1:0.0~20180723-588fc9062-3build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:27:42 +0000

python-mapnik (1:0.0~20180723-588fc9062-3) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 09:02:38 +0200

python-mapnik (1:0.0~20180723-588fc9062-2) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes.
  * Rebuild with Mapnik 3.0.22.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Jan 2019 20:23:51 +0100

python-mapnik (1:0.0~20180723-588fc9062-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Oct 2018 18:44:34 +0200

python-mapnik (1:0.0~20180723-588fc9062-1~exp1) experimental; urgency=medium

  * New upstream git snapshot.
  * Bump Standards-Version to 4.2.1, no changes.
  * Rebuild with Mapnik 3.0.21.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Oct 2018 17:40:58 +0200
