=== debian/control ===
Source: python-mapnik
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               libboost-python-dev,
               libmapnik-dev (>= 3.0.22),
               python3-all-dev,
               python3-setuptools,
               python3-cairo,
               python3-cairo-dev,
               python3-nose
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-mapnik
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-mapnik.git
Homepage: https://github.com/mapnik/python-mapnik

Package: python3-mapnik
Architecture: any
Depends: python3-cairo,
         ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python3:Provides}
Description: Python 3 interface to the mapnik library
 Mapnik is an OpenSource C++ toolkit for developing GIS
 (Geographic Information Systems) applications. At the core is a C++
 shared library providing algorithms/patterns for spatial data access and
 visualization.
 .
 Essentially a collection of geographic objects (map, layer, datasource,
 feature, geometry), the library doesn't rely on "windowing systems" and
 is intended to work in multi-threaded environments
 .
 This package contains the bindings for Python 3.
