=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 %:
 	dh $@ \
-		--with python2,python3 \
+		--with python3 \
 		--buildsystem=pybuild \
 		--parallel
 
@@ -38,4 +38,3 @@
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
-
