## python-mapnik 0.0~20200224-7da019cf9

=== debian/changelog ===
python-mapnik (1:0.0~20200224-7da019cf9-5build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:27:16 +1100

python-mapnik (1:0.0~20200224-7da019cf9-5build2) noble; urgency=high

  * No change rebuild against libmapnik3.1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:50:49 +0100

python-mapnik (1:0.0~20200224-7da019cf9-5build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 20:54:15 +0100

python-mapnik (1:0.0~20200224-7da019cf9-5) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2, no changes.
  * Add patch to not use deprecated distutils module.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
    (closes: #1045169)
  * Enable Salsa CI.
  * Switch to dh-sequence-*.
  * Add patch to fix FTBFS with python3.12.
    (closes: #1055716)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Dec 2023 18:55:15 +0100

python-mapnik (1:0.0~20200224-7da019cf9-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop python3-nose from build dependencies.
    (closes: #1018529)
  * Add Rules-Requires-Root to control file.

  [Angelos Tzotsos ]
  * Applied upstream proj6 branch patch.
  * Disabled tests since not included in the proj patch.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 17:08:54 +0100

python-mapnik (1:0.0~20200224-7da019cf9-3) unstable; urgency=medium

  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update packaging for Mapnik 3.1.0.
    (closes: #979586)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Jan 2021 06:25:44 +0100

python-mapnik (1:0.0~20200224-7da019cf9-2) unstable; urgency=medium

  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Add patch to fix libboost_python detection for boost1.71.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Jun 2020 06:27:12 +0200

python-mapnik (1:0.0~20200224-7da019cf9-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Provides: ${python3:Provides}.
  * Drop Name field from upstream metadata.
  * Rebuild with Mapnik 3.0.23.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Feb 2020 12:54:05 +0100
