=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                libboost-python-dev,
-               libmapnik-dev (>= 3.0.22),
+               libmapnik-dev (>= 3.1.0),
                python3-all-dev,
                python3-setuptools,
                python3-cairo,
-               python3-cairo-dev,
-               python3-nose
-Standards-Version: 4.4.0
+               python3-cairo-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-mapnik
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-mapnik.git
 Homepage: https://github.com/mapnik/python-mapnik
+Rules-Requires-Root: no
 
 Package: python3-mapnik
 Architecture: any
@@ -24,7 +25,6 @@
          ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Provides: ${python3:Provides}
 Description: Python 3 interface to the mapnik library
  Mapnik is an OpenSource C++ toolkit for developing GIS
  (Geographic Information Systems) applications. At the core is a C++
