=== debian/rules ===
--- 
+++ 
@@ -16,16 +16,10 @@
 export SYSTEM_FONTS=/usr/share/fonts
 
 # Custom mapnik libraries
-export LIB_DIR_NAME=/mapnik/3.0
+export LIB_DIR_NAME=/mapnik/3.1
 
 %:
-	dh $@ \
-		--with python3 \
-		--buildsystem=pybuild \
-		--parallel
-
-override_dh_clean:
-	dh_clean mapnik/paths.py
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	# Skip
@@ -33,8 +27,5 @@
 override_dh_auto_test:
 	dh_auto_test || echo "Ignoring test failures"
 
-override_dh_install:
-	dh_install --list-missing
-
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
