## python-mapnik 0.0~20240222-5ab32f020

=== debian/changelog ===
python-mapnik (1:0.0~20240222-5ab32f020-4build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:46:13 +0000

python-mapnik (1:0.0~20240222-5ab32f020-4build2) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Aug 2025 08:19:36 +0200

python-mapnik (1:0.0~20240222-5ab32f020-4build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 25 Jul 2025 20:55:51 +0000

python-mapnik (1:0.0~20240222-5ab32f020-4) unstable; urgency=medium

  * Enable extra verbose pytest output.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Mar 2025 20:56:30 +0100

python-mapnik (1:0.0~20240222-5ab32f020-3) unstable; urgency=medium

  * Get Mapnik SOVERSION from pkg-config.
  * Fix mapniklibpath in paths.py.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Nov 2024 16:14:31 +0100

python-mapnik (1:0.0~20240222-5ab32f020-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Drop python3-nose from build dependencies.
    (closes: #1018529)
  * Add patch to use pytest instead of nose.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Nov 2024 14:27:11 +0100

python-mapnik (1:0.0~20240222-5ab32f020-1) unstable; urgency=medium

  * Require at least libmapnik-dev 4.0.0.
  * Add patch by Gianfranco Costamagna to fix FTBFS with Mapnik 4.0.0.
    (closes: #1069130)
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Jul 2024 14:13:46 +0200

python-mapnik (1:0.0~20240222-5ab32f020-1~exp2) experimental; urgency=medium

  * Add patch to use xfail for tests failing on non-amd64 architectures.
  * Use autopkgtest-pkg-pybuild testsuite.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Apr 2024 06:34:38 +0200

python-mapnik (1:0.0~20240222-5ab32f020-1~exp1) experimental; urgency=medium

  * New upstream git snapshot.
  * Update get-orig-source script to use the master branch.
  * Require at least libmapnik-dev 4.0.0~ for header changes.
  * Drop obsolete patches, refresh remaining patches.
  * Add patch to use pkg-config instead of mapnik-config.
    (closes: #1069130)
  * Use Multi-Arch path for Mapnik plugins.
  * Drop dh_strip override.
  * Drop dh_auto_clean override.
  * Add build dependencies for tests.
  * Don't ignore test failures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Apr 2024 22:05:10 +0200
