=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-mapnik
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
@@ -8,16 +7,18 @@
                dh-python,
                dh-sequence-python3,
                libboost-python-dev,
-               libmapnik-dev (>= 3.1.0),
+               libmapnik-dev (>= 4.0.0),
                python3-all-dev,
                python3-setuptools,
                python3-cairo,
-               python3-cairo-dev
-Standards-Version: 4.6.2
+               python3-cairo-dev,
+               python3-pytest
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-mapnik
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-mapnik.git
 Homepage: https://github.com/mapnik/python-mapnik
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-mapnik
 Architecture: any
